<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1443.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>164</xmin>
			<ymin>120</ymin>
			<xmax>213</xmax>
			<ymax>172</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>215</xmin>
			<ymin>240</ymin>
			<xmax>261</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>356</xmin>
			<ymin>230</ymin>
			<xmax>395</xmax>
			<ymax>279</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>308</xmin>
			<ymin>121</ymin>
			<xmax>348</xmax>
			<ymax>167</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>516</xmin>
			<ymin>335</ymin>
			<xmax>560</xmax>
			<ymax>384</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>2</xmin>
			<ymin>29</ymin>
			<xmax>40</xmax>
			<ymax>76</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>40</xmin>
			<ymin>125</ymin>
			<xmax>83</xmax>
			<ymax>177</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>102</xmin>
			<ymin>278</ymin>
			<xmax>149</xmax>
			<ymax>326</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>15</xmin>
			<ymin>285</ymin>
			<xmax>63</xmax>
			<ymax>335</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>150</xmin>
			<ymin>393</ymin>
			<xmax>193</xmax>
			<ymax>442</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>273</xmin>
			<ymin>383</ymin>
			<xmax>321</xmax>
			<ymax>433</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>393</xmin>
			<ymin>321</ymin>
			<xmax>433</xmax>
			<ymax>372</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>436</xmin>
			<ymin>424</ymin>
			<xmax>477</xmax>
			<ymax>472</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>546</xmin>
			<ymin>417</ymin>
			<xmax>593</xmax>
			<ymax>463</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>485</xmin>
			<ymin>267</ymin>
			<xmax>530</xmax>
			<ymax>316</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>455</xmin>
			<ymin>186</ymin>
			<xmax>499</xmax>
			<ymax>234</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>421</xmin>
			<ymin>106</ymin>
			<xmax>463</xmax>
			<ymax>154</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>393</xmin>
			<ymin>35</ymin>
			<xmax>427</xmax>
			<ymax>72</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>491</xmin>
			<ymin>2</ymin>
			<xmax>530</xmax>
			<ymax>42</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>529</xmin>
			<ymin>14</ymin>
			<xmax>571</xmax>
			<ymax>55</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>604</xmin>
			<ymin>196</ymin>
			<xmax>638</xmax>
			<ymax>238</ymax>
		</bndbox>
	</object>
</annotation>
